body {
	background-color: #ffffff;
	color: #000000;
	margin: 0;
	padding: 0;
	}

#albumlist {
	list-style-type: none;
	width: 750px;
	}


#albumlist li {
float: left;
width: 240px;
margin-right: 6px;
margin-bottom: 30px;
font: bold 1.0em Arial, Helvetica, sans-serif;
color: #333333;
}

#albumlist img {
display: block;
border: 1px solid #333300;
}
